<?php
$type = 'od';
$fileid = '71';
$status = 'a';
$creadate = '202007020913-';
$moddate = '202007020913';
$author = stripslashes('GuppY_Team');
$email = stripslashes('guppy@guppy.cms');
$fielda1 = stripslashes('');
$fielda2 = stripslashes('');
$fieldb1 = stripslashes('<!--002-->GuppYLand');
$fieldb2 = stripslashes('<!--002-->GuppYLand');
$fieldc1 = stripslashes('<div style=\"text-align:center;width: 100%;\">
<p style=\"text-align: center;\"><a href=\"https://www.guppyland.org/index.php?lng=fr\" target=\"_blank\"><img alt=\"ban_guppyland01.gif\" src=\"img/banners/ban_guppyland01.gif\" style=\"border-width: 0px; border-style: solid; width: 468px; height: 60px;\" /></a></p>

<p style=\"text-align: justify;\"></p>

<p style=\"text-align: justify;\"><br />
La terre d\'accueil pour les ressources de votre portail GuppY</p>

<p style=\"text-align: justify;\">Vous trouverez réunis sur cette oasis les contributions apportées par des utilisateurs de GuppY.</p>

<p style=\"text-align: justify;\">Que ce soit dans le domaine du graphisme, des scripts ou des plugins, vous aurez l\'embarras du choix pour personnaliser votre CMS</p>
</div>
');
$fieldc2 = stripslashes('<div style=\"text-align:center;width: 100%;height:auto;\">
<p style=\"text-align: center;\"><a href=\"https://www.guppyland.org/index.php?lng=en\" target=\"_blank\"><img alt=\"ban_guppyland01.gif\" src=\"img/banners/ban_guppyland01.gif\" style=\"border-width: 0px; border-style: solid; width: 468px; height: 60px;\" /></a></p>

<p style=\"text-align: justify;\"></p>

<p style=\"text-align: justify;\"><br />
The welcoming land for the resources of your GuppY portal.</p>

<p style=\"text-align: justify;\">You will find gathered on this oasis the contributions brought by users of GuppY.</p>

<p style=\"text-align: justify;\">Whether it is in the field of graphics, scripts or plugins, you will have a very wide choice to personalize your CMS</p>
</div>
');
$fieldd1 = stripslashes('');
$fieldd2 = stripslashes('');
$fieldweb = stripslashes('69');
$fieldmail = stripslashes('0');
$fieldmod = stripslashes('');
?>
